<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      Parametre
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-item [routerLink]="['/compte']">Compte</ion-item>
  <ion-item [routerLink]="['/theme']">Thème</ion-item>
  <ion-item [routerLink]="['/notification']">Notification</ion-item>
  <ion-item [routerLink]="['/parameter']">A propos</ion-item>
  <ion-item (click)="Deconnexion()">Deconnexion</ion-item>

</ion-content>
